SELECT 
	a.path as parent_path, 
	ipc.alias,
	ipc.name, 
	ipc.forcart,
	ipc.mainimage,
	ipc.pagetitle,
	ipc.mainproptitle,
	ipc.inputfields, 
	ipc.customfields,
	ipc.pricefields, 
	ipc.formulaprice, 
	ipc.formulaweight,
	ipc.published,
	ipd.name as discount,
	ipc.exclgdisc,
	ipc.salestax, 
	ipc.ismultiple,
	REPLACE(TRIM(BOTH '\r\n' FROM ipc.dropdown),"\r\n",'#') as dropdown, 
	ipc.totalcost,
	ipc.description
FROM jos_iprice_cats AS ipc
INNER JOIN jos_iprice_cats a ON ipc.parent_id = a.id
LEFT OUTER JOIN jos_iprice_discount AS ipd ON ipc.discid = ipd.id
order by ipc.lft
